/* CDMessage.cmd
 *
 * Displays a message, but returns without waiting
 * for the message to be dismissed.
 *
 * Copyright (C) 2002 Blonde Guy
 * All Rights Reserved
 */

parse arg msg

title = 'Message'
cr = d2c(13)

dialogText = translate(msg, cr, '~')
call MessageDialog title, 2, dialogText
return 10
